langcode: en
status: true
dependencies:
  theme:
    - webtheme
id: webtheme_page_title
theme: webtheme
region: header
weight: -1
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
